<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
<form action="/calc" method="post">
    <input type="text" name="x"/>
    <input type="text" name="y"/>
    <select name="op">
        <option selected="ADD">ADD</option>
        <option>SUB</option>
        <option>MUL</option>
        <option>DIV</option>
    </select>
    <button type="submit">Submit</button>
</form>
<form action="/history" method="get">
    <button type="submit" value="history">show my history</button>
</form>
<form action="/logout" method="get">
    <button type="submit" value="logout">logout</button>
</form>
</body>
</html>